Bug 594743 - URL in spec file is incorrect.
URL in spec file is incorrect.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xdrfile (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 09:37 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-29 04:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2010-05-21 09:37:32 EDT
Description of problem:

The URL in the SPEC file for xdrfile is incorrect/outdated.


Version-Release number of selected component (if applicable):

(mcpierce@mcpierce-desktop:Podcast)$ sudo yum info xdrfile | grep "Version\|Release"
Version    : 1.1
Release    : 3.fc12


How reproducible:

100%
Comment 1 Susi Lehtola 2010-05-29 04:57:49 EDT
Uhh..?

$ spectool -g xdrfile.spec

reveals that it works as it should, so this is NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.